# Maintainer: Future Linux Team <future_linux@163.com>

pkgname=python-markupsafe
pkgver=2.1.1
pkgrel=1
pkgdesc="Implements a XML/HTML/XHTML Markup safe string for Python"
arch=('x86_64')
url="https://pypi.python.org/pypi/MarkupSafe"
license=('BSD')
groups=('base')
depends=('python')
makedepends=('python-setuptools')
source=(https://github.com/pallets/markupsafe/archive/${pkgver}/${pkgname#*-}-${pkgver}.tar.gz)
sha256sums=(0f83b6d1bf6fa65546221d42715034e7e654845583a84906c5936590f9a7ad8f)

build() {
    cd ${pkgname#*-}-$pkgver

    python3 setup.py build
}

package() {
    cd ${pkgname#*-}-$pkgver

    python3 setup.py install --root=${pkgdir} --optimize=1
}
